/*
text color - #434345
brand color - #43a047;
meta brand color - #62a63b
error color - #f44336
*/

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/extra-bold/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat/extra-bold/Montserrat-ExtraBold.otf')  format('opentype'),
        url('../fonts/montserrat/extra-bold/Montserrat-ExtraBold.woff') format('woff'),
        url('../fonts/montserrat/extra-bold/Montserrat-ExtraBold.ttf')  format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/bold/Montserrat-Bold.otf')  format('opentype'),
        url('../fonts/montserrat/bold/Montserrat-Bold.ttf')  format('truetype'),
        url('../fonts/montserrat/bold/Montserrat-Bold.woff') format('woff'),
        url('../fonts/helvetica/md/montserrat/bold/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src:  url('../fonts/helvetica/roman/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/helvetica/roman/HelveticaNeueLTStd-Roman.otf')  format('opentype'),
        url('../fonts/helvetica/roman/HelveticaNeueLTStd-Roman.woff') format('woff'),
        url('../fonts/helvetica/roman/HelveticaNeueLTStd-Roman.ttf')  format('truetype'),
        url('../fonts/helvetica/roman/HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'HelveticaNeue';
    src:    url('../fonts/helvetica/md/HelveticaNeueLTStd-Md.eot?#iefix') format('embedded-opentype'),
        url('../fonts/helvetica/md/HelveticaNeueLTStd-Md.otf')  format('opentype'),
        url('../fonts/helvetica/md/HelveticaNeueLTStd-Md.woff') format('woff'),
        url('../fonts/helvetica/md/HelveticaNeueLTStd-Md.ttf')  format('truetype'),
        url('../fonts/helvetica/md/HelveticaNeueLTStd-Md.svg#HelveticaNeueLTStd-Roman') format('svg');
    font-weight: 500;
    font-style: normal;
}


* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    outline: none;
}

body {
   padding-top: 80px;
   color: #434345;
   font: 400 24px/34px HelveticaNeue;
   background: #fbfafc;
}

h1, h4 {
    font-family: Montserrat;
    line-height: 1;
    text-transform: uppercase;
}

h1 {
    font-size: 36px;
    font-weight: 800;
    margin-bottom: 30px;
    color: #43a047;
}

h4 {
    font-size: 12px;
    font-weight: bold;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

nput[type=text], input[type=url], input[type=email] {
    height: 58px;
    border: none;
    font: 400 18px/58px HelveticaNeue;
    color: #aaa9ab;
    background: #e5e4e6;
    text-align: center;
    border-radius: 30px;
}

button, .button {
    min-width: 230px;
    height: 58px;
    font: 500 18px/58px HelveticaNeue;
    text-align: center;
    text-transform: uppercase;
    border-radius: 30px;
    display: inline-block;
    color: #fff;
    text-decoration: none !important;
    border: none;
    background: #434345;
    cursor: pointer;
    padding: 0 40px;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.brand-color {
    color: #43a047;
}

.show-mobile {
    display: none;
}

.container {
    max-width: 900px;
    margin: 0 auto;
}

.error {
    color: #f44336;
}

.medium {
    font-weight: 500;
}


.triangle {
    position: absolute;
    top: 0;
    right: 0;
}

.triangle.left {
    left: 0;
    right: auto;
}

.logo {
    width: 138px;
    height: 15px;
    display: inline-block;
    background: url(../images/logo.png) 0 0 no-repeat;
    background-size: 138px 15px;
}

.block-icon {
    display: inline-block;
}

.message {
    text-align: center;
    padding-top: 60px;
    position: relative;
    background: url(../images/meta-droid-transparent.png) center top no-repeat;
}

.message .block-icon  {
    margin-bottom: 10px;
}

.message h1 {
    margin-top: 30px;
}

.message .button-wrap {
    margin-top: 70px;
}

.message .button-wrap .sub-text {
    font-size: 21px;
    margin-top: 30px;
    display: block;
    color: inherit;
    text-decoration: none !important;
}

.message .button-wrap.with-input {
    position: relative;
}

.message .button-wrap.with-input input {
    width: 100%;
}

.message .button-wrap.with-input button, .message .button-wrap.with-input  .button {
    min-width: 170px;
    position: absolute;
    top: 0;
    right: 0;
}

.message .button-wrap .take-me-there-link,
.message .button-wrap .take-me-there-miner-link {
    font-size: 21px;
    margin-bottom: 30px;
    display: block;
    /*text-decoration: none !important;*/
}

.warning-link {
    text-decoration: none !important;
}

.take-me-there-link {
    color: #555555 !important;
    text-decoration: underline !important;
}

@media only screen and (min-width: 800px) {
    button:hover, .button:hover {
        background: #62a63b;
        box-shadow: 0 20px 28px -12px rgba(67,67,69,.2), 0 10px 23px 0 rgba(0,0,0,.12), 0 14px 10px -5px rgba(67,67,69,.15);
    }
}




@media only screen and (max-width: 1450px) {
    .message {
        overflow: hidden;
        padding-bottom: 160px;
    }

    .triangle {
        right: -30px;
    }

    .triangle.left {
        left: -30px;
    }
}


@media only screen and (max-width: 1320px) {
    .triangle {
        right: -100px;
    }

    .triangle.left {
        left: -100px;
    }
}

@media only screen and (max-width: 1100px) {
    .triangle {
        right: -130px;
    }

    .triangle.left {
        left: -130px;
    }

    .container {
        max-width: 760px;
    }
}

@media only screen and (max-width: 960px) {
    .triangle {
       display: none;
    }

    .container {
        max-width: 760px;
        padding: 0 30px;
    }
}

@media only screen and (max-width: 600px) {
    body {
        padding-top: 20px;
        font-size: 20px;
        line-height: 28px;
    }

    h1 {
        font-size: 28px;
    }

    button, .button {
        width: 100%;
        max-width: 320px;
        height: 52px;
        line-height: 52px;
        font-size: 16px;
    }

    input[type=text], input[type=url], input[type=email] {
        height: 52px;
        line-height: 52px;
    }

    .show-mobile {
        display: block;
    }

    .block-icon {
        height: 120px;
    }

    .message {
        padding-top: 0;
        padding-bottom: 26px;
    }

    .message h1 {
        margin-top: 10px;
        margin-bottom: 16px;
    }

    .message p {
        font-size: 18px;

    }

    .message p  a {
        overflow-wrap: break-word;
        word-wrap: break-word;
        -ms-word-break: break-all;
        word-break: break-all;
        /* word-break: break-word; */
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;
    }

    .message p br {
        display: none;
    }

    .message .button-wrap {
        margin-top: 30px;
    }

    .message .button-wrap .sub-text {
        margin-top: 20px;
        font-size: 18px;
    }

    .message .button-wrap.with-input button {
        width: 100%;
        max-width: 100% !important;
        position: relative;
        top: 22px;
    }
}

@media only screen and (max-width: 340px) {
    h1 {
        font-size: 24px;
    }

    .message {
        background-size: 86%;
    }

    .block-icon {
        height: 100px;
    }

    .message p {
        font-size: 16px;
    }

    .message .button-wrap .sub-text {
        margin-top: 14px;
        font-size: 16px;
    }

    .message .button-wrap {
        margin-top: 20px;
    }
}
